Skip to content

@nutti nutti released this Jan 26, 2019 · 9 commits to master since this release

Change from v5.2

Support Blender 2.8. (Make compatibility with Blender 2.7x)

Assets 3
You can’t perform that action at this time.